#contact_widget {width:100%;}

/*form contact */
form.mainform > div {
  clear: both;
  overflow: hidden;
  padding: 1px;
  margin: 0 0 16px 0;
}
form.mainform > div > fieldset > div > div {
  margin: 0 0 5px 0;
}
form.mainform > div > label,
legend {
	width: 35%;
  float: left;
  padding-right: 10px;
}
form.mainform > div > div,
form.mainform > div > fieldset > div {
  width: 65%;
  float: right;
}
form.mainform > div > fieldset label {
  /* font-size: 90%; */
}
fieldset {
	border: 0;
  padding: 0;
}

form.mainform input[type=text],
form.mainform input[type=email],
form.mainform input[type=url],
form.mainform input[type=password],
form.mainform textarea, form.mainform select {
  width: 100%;
  border: 1px solid #DDD;
  background: #FFF;
  padding:12px 10px;
  color:#1f4c9a;
  resize:none;
  font-family:inherit;
  font-size:inherit;font-size: 14px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color:#615a5a;
	font-style: italic;
}
::-moz-placeholder { /* Firefox 19+ */
 color:#615a5a;
	font-style: italic;
}
:-ms-input-placeholder { /* IE 10+ */
 color:#615a5a;
	font-style: italic;
}
:-moz-placeholder { /* Firefox 18- */
  color:#615a5a;
	font-style: italic;
}


form.mainform input[type=submit] {color: #FFF;
    font-size: 12px;
    font-weight: 600;
    display: block;
	text-transform: uppercase;
	border:none;
    padding: 13px 0px;
    background: rgba(31,76,154,0.9);
	cursor: pointer;
	width: 100%;
}
.mfld {font-size: 12px; font-style: italic; color: #999;text-align: center;}

XXform.mainform input[type=submit] { display:inline-block; background:#454545; color:#FFF; font-size:13px; padding:0px 6px 0 0 ; position:relative; font-weight:400; border:none; cursor:pointer;width:136px; height:24px; ;}


.tar {text-align:right;}
.tal {text-align:left;}


form.mainform label.error {background:#CC0000;padding:3px; color:#FFF; font-size:11px; width:100%;}

form.mainform input[type=text]:focus,
form.mainform input[type=email]:focus,
form.mainform input[type=url]:focus,
form.mainform input[type=password]:focus,
form.mainform textarea:focus {
  outline: 0;
/*  border-color: #4697e4;*/
}

form.mainform select {
	  padding:3px;
	width:100%;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  background:url(../images/seldd.png) no-repeat right center #FFF;

}

form.mainform select::-ms-expand {
    Xdisplay: none;
}
form.mainform .calicon {background:url(../images/calicon.png) no-repeat right center #FFF; cursor:pointer;}

@media (max-width: 600px) {
  form.mainform  > div {
    margin: 0 0 15px 0; 
  }
  form.mainform  > div > label,
  legend {
	  width: 100%;
    float: none;
    margin: 0 0 5px 0;
  }
  form.mainform  > div > div,
  form.mainform  > div > fieldset > div {
    width: 100%;
    float: none;
  }
  form.mainform input[type=text],
  form.mainform input[type=email],
  form.mainform input[type=url],
  form.mainform input[type=password],
  form.mainform textarea,
  form.mainform select {
    width: 100%; 
  }
}


#contactform {background:url("../images/formbg.png") no-repeat; padding: 38px 32px 0px 32px; min-height: 464px;font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;}

#contactform  input[type=text],
#contactform input[type=email] { 
border:none; background:none;border-bottom: 1px solid #DEB666; color: #615a5a; font-style: italic; font-size: 20px;
	max-width: 329px; margin-bottom: 18px;
}

#contactform textarea {border: 1px solid #DEB666; color: #615a5a;font-style: italic;font-size: 20px;height: 186px; margin-top:10px; margin-bottom: 13px;}


#saveForm {border: 2px solid #E6C78A; background: #FFF; color:#CFA34A;font-size:16px; font-weight: 400; }
.thnks {width: 300px; font-size: 18px;}
